Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223773 - Xorg default config unusable on GeForce 6200 / Acer AL1716 monitors
Summary: Xorg default config unusable on GeForce 6200 / Acer AL1716 monitors
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 12:14 UTC by Andrei Pascal
Modified: 2018-04-11 09:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-27 15:05:13 UTC


Attachments (Terms of Use)
X log file when trying to use "nv" driver (deleted)
2007-01-25 08:34 UTC, Andrei Pascal
no flags Details

Description Andrei Pascal 2007-01-22 12:14:33 UTC
Description of problem:

Using a nVidia NV44 [GeForce 6200 TurboCache(TM) rev. a1] on an Intel DP965LT
mainboard (version AAD41694-206) leads to unsupported video modes on an Acer
AL1716 monitor. The issue is reproductible in Fedora Core 6 as well (both
default packets and updated ones, as to 20070122).

Version-Release number of selected component (if applicable):
kernel-2.6.19-1.2895.fc6
kernel-2.6.18-1.2798.fc6
xorg-x11-drv-nv-1.2.0-4.fc6


How reproducible:

Steps to Reproduce:
1. Install RHEL5 Beta 2 / FC6 on a system having a previously described hardware
configuration;
2. reboot the system after install either in runlevel 5 or runlevel 3 and
'xinit' or 'startx'.

Actual results: The monitor displays "Invalid input mode".

Expected results: on screen image at the required resolution (1280x1024).

Additional info: Output is OK in RHEL4-ES-U2; installing NVidia-provided drivers
on RHEL5 Beta 2 / FC6 appears to solve the problem. I have also tried to
manually edit /etc/X11/xorg.conf and define the vertical refresh freq. It
appears to work, although the frequencies displayed by the monitor are quite
different than the ones set up in xorg.conf (e.g. 60 Hz vert. / 64 kHz hor.
despite having set Mode "1280x1024@75Hz" in xorg.conf).

Comment 1 Adam Jackson 2007-01-24 21:43:47 UTC
Can you attach the X log from the failed startup please?

Comment 2 Andrei Pascal 2007-01-25 08:34:13 UTC
Created attachment 146506 [details]
X log file when trying to use "nv" driver

I tried again right now to start X using the included nv driver (the system is
using the NVidia provided drivers right now). The reported behaviour statys the
same.

Comment 3 Adam Jackson 2007-07-27 22:04:02 UTC
Is this still an issue in F7 + updates?

Comment 4 Matěj Cepl 2007-08-27 14:13:53 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Comment 5 Matěj Cepl 2007-09-27 15:05:13 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.